{
  "verseBefore": "Nguyện kho vựa chúng con đầy tràn đủ thứ nông sản, nguyện đàn chiên chúng con sinh sản hàng ngàn, hàng vạn trên cánh đồng.\n\n\\s5\n\\q",
  "verseAfter": "Nguyện kho vựa chúng con đầy tràn đủ thứ nông sản,\\q1 nguyện đàn chiên chúng con sinh sản hàng ngàn, hàng vạn trên cánh đồng.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 144,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T04:34:25.497Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 144,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_144"
  }
}
